POSTSRSD(8)

NAME
PostSRSd - Sender Rewriting Scheme daemon for Postfix

SYNOPSIS
postsrsd -s<file> -d<domain> [other options]

DESCRIPTION
Sender Rewriting Scheme implementation for Postfix.

The Sender Rewriting Scheme (SRS) is a technique to forward mails from domains which deploy the Sender Policy Framework (SPF) to prohibit other Mail Transfer Agents (MTAs) from sending mails on their behalf. With SRS, an MTA can circumvent SPF restrictions by replacing the envelope sender with a temporary email address from one of their own domains. This temporary address is bound to the original sender and only valid for a certain amount of time, which prevents abuse by spammers.

OPTIONS

-h  show help

-C<file>
    load configuration from <file> (default: /etc/postsrsd.conf)

-c<dir>
    use <dir> as chroot directory (default: /var/lib/postsrsd)

-D  daemonize by forking into background

-p<file>
    write PostSRSd process ID into <file>

-u<user>
    drop root privileges and run as <user> (default: nobody)

-v  show version number